<?php

namespace ThurData\Servers\KerioEmail\Core\UI\Traits;

/**
 * Ajax actions callback related functions
 *
 * @autor ThurData <info@thurdata.ch>
 */
trait CallBackFunction
{
   protected $callBackFunction = null;
   
   public function getCallBackFunction()
   {
       return $this->callBackFunction;
   }
   
   public function setCallBackFunction($callBackFunction = null)
   {
       $this->callBackFunction = $callBackFunction;
       
       return $this;
   }
}
